<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detail</title>
</head>
<body>
    <main>
        <div>
            <h1>{{ todo_list_detail.name }}</h1>
            <h2>Tasks</h2>
        </div>
        <table>
            <thead>
                <tr>
                    <th>Tasks</th>
                    <th>Due date</th>
                </tr>
            </thead
            <tbody>
                {% for todo_list in todo_list_detail.items.all %}
                    <tr>
                        <td>{{ todo_list.task }}</td>
                        <td>{{ todo_list.due_date }}</td
                    </tr>
                {% endfor %}
            </tbody>
        </table>
</body>
</html>
